
<div class="card card-border-primary">
    <div class="card-header">
        <h5>Error Found </h5>
        <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit</span>
    </div>
    <div class="card-block">
      <div class="row">
        <div class="col-sm-3 m-b-30">
          <a href="http://html.codedthemes.com/mash-able/dark/404/2/index.html" target="_blank"><img src="assets/images/error/error-1.jpg" alt="Layout-1" class="img-fluid img-thumbnail"></a>
        </div>
        <div class="col-sm-3 m-b-30">
          <a href="http://html.codedthemes.com/mash-able/dark/404/1/index-bubble.html" target="_blank"><img src="assets/images/error/error-2.jpg" alt="Layout-2" class="img-fluid img-thumbnail"></a>
        </div>
        <div class="col-sm-3 m-b-30">
          <a href="http://html.codedthemes.com/mash-able/dark/404/1/index-flat.html" target="_blank"><img src="assets/images/error/error-3.jpg" alt="Layout-3" class="img-fluid img-thumbnail"></a>
        </div>
        <div class="col-sm-3 m-b-30">
          <a href="http://html.codedthemes.com/mash-able/dark/404/1/index-image.html" target="_blank"><img src="assets/images/error/error-4.jpg" alt="Layout-4" class="img-fluid img-thumbnail"></a>
        </div>
      </div>
      <div class="row">
        <div class="col-sm-3">
          <a href="http://html.codedthemes.com/mash-able/dark/404/1/index-mozaic.html" target="_blank"><img src="assets/images/error/error-5.jpg" alt="Layout-5" class="img-fluid img-thumbnail"></a>
        </div>
      </div>
    </div>
  </div>

